﻿@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, div, p, ul, li, a, form, label, input {
	margin:0px;
	padding:0px;
	list-style-type:none;
	border:0;
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	background:url(../images/bg.jpg) repeat-x top center #017aa7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#maincontainer {
	width:100%;
}
.auto_container{ width:820px; margin:0px auto;}
.content_wrapper {
	width:1030px;
	margin:0 auto;
}
.top_header {
	height:55px;
	background-color:#00205a;
}
.logo {
	width:282px;
	height:55px;
	float:left;
}
.top_nav {
	float:right;
}
.top_nav ul {
	margin:20px 0 0 0;
}
.top_nav ul li {
	display:inline-block
}
.top_nav ul li a {
	color:#FFFFFF;
	padding:10px;
	text-transform:uppercase;
	text-decoration:none;
}
.top_nav ul li a:hover{
	color:#627598;
}
.banner_wrapper {
	background:url(../images/laptop1.png) no-repeat;
	width:950px;
	height:432px;
	margin:25px auto;
}
.banner_wrapper span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFFFFF;
}
.banner_wrapper span.left_text{
	float:left;
	margin:48px 0 0 150px;
}
.banner_wrapper span.right_text{
	float: right;
	margin:48px 75px 0 0;
}
.steps{
	clear:both;
}
.banner_wrapper .steps span{
	font-size:12px;
	position:absolute;
}
.banner_wrapper .steps span.step_one{
	margin:177px 0 0 204px;

}
.banner_wrapper .steps span.step_two{
	margin:95px 0 0 360px;
  
}
.banner_wrapper .steps span.step_three{
	margin:73px 0 0 606px;
    
}
.banner_wrapper .steps span.step_four{
	margin:115px 0 0 610px;

}
a.btn_signup {
   background: linear-gradient(to bottom, #ffb000, #fd9100) repeat scroll 0 0 ;
    border: 1px solid #D4DADA;
    border-radius: 8px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 45px;
    line-height: 45px;
    margin: 200px 0 0 390px;
    text-align: center;
    text-transform: uppercase;
    width: 173px;
    background:#ffb000;
}

a.btn_signup:hover {
    background: linear-gradient(to bottom,  #fd9100, #ffb000) repeat scroll 0 0 ;
    text-decoration:none;
    background:#ffb000;

}


a.btn_signup2 {
  background: linear-gradient(to bottom, #ffb000, #fd9100) repeat scroll 0 0 ;
    border: 1px solid #D4DADA;
    border-radius: 8px;
    color: #FFFFFF !important;
    float: left;
    font-size: 18px;
    height: 45px;
    line-height: 45px;
    font-weight:normal !important;
     background:#ffb000;

    text-align: center;
    text-transform: uppercase;
    width: 173px;
	margin:10px 0 70px 8px;
}
a.btn_signup2:hover {
    background: linear-gradient(to bottom,  #fd9100, #ffb000) repeat scroll 0 0 ;
    text-decoration:none;
    background:#ffb000;

}
.circle_wrapper {
	text-align:center;
}
.circle_wrapper a {
	display:inline-block;
	padding:0 15px;
}
/* ----------- */
.box_container {
	text-align:center;
	width:1110px;
	margin:0 auto;
}
.box_container .signup_box {
	width:255px;
	height:222px;
	padding:55px 85px 55px 65px;
	float:left;
	background:url(../images/signup_bg.png) no-repeat;
}
.box_container h1 {
    border-bottom: 1px solid #DEDEDE;
    color: #0072BC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-align: left;
}
.box_container p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:left;
}
.box_container .input_box {
	width:255px;
	height:222px;
	padding:55px 70px 55px 65px;
	float:left;
	background:url(../images/input_bg.png) no-repeat;
}
.box_container .freetrial_box {
	background: url("../images/freetrial_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float:left;
	height: 222px;
	padding: 50px 60px;
	width: 190px;
}
.box_container .freetrial_box p, .box_container .freetrial_box h1 {
	text-align:center;
}
.freetrial_box h1 {
	padding-bottom:60px;
}
.freetrial_box p {
	font-size:16px;
	color:#333;
}
.freetrial_box a {
	text-decoration:none;
	color:#333;
}
.freetrial_box span {
	color:#0072bc;
	font-weight:bold;
	font-size:14px;
}
.box_container .addfilter_box {
	width:255px;
	height:222px;
	padding:55px 80px 55px 65px;
	float:left;
	background:url(../images/addfilter_bg.png) no-repeat;
}
.box_container .JIRA_box {
	width:270px;
	height:222px;
	padding:55px 85px 55px 65px;
	float:left;
	background:url(../images/JIRA_bg.png) no-repeat;
}

/* ----------- */
